function FileData_Pairs(x)
{
x.t("example","arguments");
x.t("appendix","using");
x.t("microagent","connects");
x.t("microagent","parameters");
x.t("microagent","identifies");
x.t("microagent","class");
x.t("microagent","waits");
x.t("parameter","description");
x.t("version","tibco");
x.t("subdirectory","copy");
x.t("files","ems_home");
x.t("files","unix");
x.t("wish","classname");
x.t("tcp://server1.yourcompany.com:7222","/arg");
x.t("refer","tibco");
x.t("hawk\\admin-plugin","directory");
x.t("admin-plugins","directory");
x.t("installed","tibco");
x.t("table","example");
x.t("table","tibco");
x.t("description","-user");
x.t("instructions","specific");
x.t("mechanism","adding");
x.t("arguments","arg");
x.t("/samples/admin/hawk","subdirectory");
x.t("hma_plugin_dir","option");
x.t("limits","time");
x.t("hawk\\admin-plugins","directory");
x.t("\\lib","subdirectory");
x.t("user","user");
x.t("user","name");
x.t("user","member");
x.t("current","password");
x.t("tcp://localhost:7222","-timeout");
x.t("platforms","following");
x.t("later","earlier");
x.t("field","location");
x.t("-password","microagent");
x.t("-password","/arg");
x.t("pair","value");
x.t("program","tibhawkpassword");
x.t("provided","classes");
x.t("4.1.0","later");
x.t("hawklistener","class");
x.t("supply","output");
x.t("open","tibco");
x.t("open","tibjmsadmin.hma");
x.t("time","seconds");
x.t("sections","detail");
x.t("editing","tibco");
x.t("multiple","servers");
x.t("\\samples\\admin\\hawk","subdirectory");
x.t("text","editor");
x.t("default","user");
x.t("default","tcp://localhost:7222");
x.t("default","-server_in_agent_name");
x.t("default","password");
x.t("tibhawkpassword","located");
x.t("tibhawkpassword","-encrypt");
x.t("details","installing");
x.t("details","-server");
x.t("certain","admin-plugins");
x.t("element","either");
x.t("want","monitor");
x.t("servers","hawk");
x.t("usually","tibco");
x.t("includes","server");
x.t("file","text");
x.t("file","tibco");
x.t("file","specify");
x.t("installing","provided");
x.t("installing","classes");
x.t("installing","plugins");
x.t("enterprise","message");
x.t("group","parameters");
x.t("group","restart");
x.t("ems","server");
x.t("guide","details");
x.t("navigate","plugins");
x.t("url","host");
x.t("url","connect");
x.t("-server","microagent");
x.t("-server","/arg");
x.t("-server_in_agent","argument");
x.t("name","admin");
x.t("name","agent");
x.t("name","monitor");
x.t("name","password");
x.t("connects","ems");
x.t("obtain","running");
x.t("range","3600");
x.t("edit","tibco");
x.t("-encryptedpassword","supply");
x.t("-encryptedpassword","encrypted");
x.t("perform","following");
x.t("argument","tibemsadmin.hma");
x.t("parameters","parameter");
x.t("parameters","table");
x.t("ems_home","/samples/admin/hawk");
x.t("ems_home","\\lib");
x.t("ems_home","\\samples\\admin\\hawk");
x.t("ems_home","/lib");
x.t("$admin","group");
x.t("restart","tibco");
x.t("arg","tcp://server1.yourcompany.com:7222");
x.t("arg","-password");
x.t("arg","-server");
x.t("arg","-user");
x.t("arg","admin");
x.t("arg","/arg");
x.t("arg","mypassword");
x.t("arg","elements");
x.t("arg","-timeout");
x.t("encrypted","password");
x.t("empty","string");
x.t("string","-user");
x.t("earlier","version");
x.t("earlier","versions");
x.t("queries","acceptable");
x.t("hawk","microagent");
x.t("hawk","installing");
x.t("hawk","different");
x.t("hawk","hawkagent.cfg");
x.t("hawk","release");
x.t("hawk","documentation");
x.t("hawk","windows");
x.t("hawk","configuration");
x.t("hawk","agent");
x.t("hawk","utility");
x.t("hawk","plugins");
x.t("hawk","installation");
x.t("install","provided");
x.t("install","tibco");
x.t("install","classes");
x.t("respond","queries");
x.t("different","mechanism");
x.t("different","unix");
x.t("editor","specify");
x.t("restarting","service");
x.t("unix","tibco");
x.t("unix","windows");
x.t("unix","platform");
x.t("unix","installation");
x.t("-user","-password");
x.t("-user","-encryptedpassword");
x.t("-user","/arg");
x.t("hawkagent.cfg","file");
x.t("release","4.1.0");
x.t("directory","field");
x.t("directory","open");
x.t("directory","tibhawkpassword");
x.t("directory","usually");
x.t("directory","ems_home");
x.t("directory","located");
x.t("directory","tibco");
x.t("directory","click");
x.t("directory","location");
x.t("directory","locate");
x.t("directory","tibjmsadmin.jar");
x.t("admin","user");
x.t("admin","/arg");
x.t("admin","absent");
x.t("tibcrypt.jar","open");
x.t("tibcrypt.jar","edit");
x.t("located","hawk/bin");
x.t("located","information");
x.t("located","/usr/tibco/hawk/plugins");
x.t("identifies","itself");
x.t("-server_in_agent_name","includes");
x.t("tibco","enterprise");
x.t("tibco","hawk");
x.t("tibco","software");
x.t("message","service");
x.t("option","include");
x.t("documentation","details");
x.t("documentation","information");
x.t("click","agent");
x.t("windows","platforms");
x.t("windows","platform");
x.t("windows","installation");
x.t("configuration","files");
x.t("configuration","guide");
x.t("configuration","navigate");
x.t("configuration","utility");
x.t("username","password");
x.t("include","-server_in_agent");
x.t("include","directory");
x.t("running","hawk");
x.t("running","unix");
x.t("running","windows");
x.t("/arg","arg");
x.t("/arg","/arguments");
x.t("value","-encryptedpassword");
x.t("3600","absent");
x.t("specific","tibco");
x.t("tibjmsadmin.hma","file");
x.t("/lib","subdirectory");
x.t("-encrypt","password");
x.t("classname","element");
x.t("hawk/bin","directory");
x.t("computer","port");
x.t("acceptable","values");
x.t("platform","instructions");
x.t("platform","perform");
x.t("location","installed");
x.t("location","plugins");
x.t("/arguments","predefined");
x.t("/arguments","specify");
x.t("output","obtain");
x.t("information","editing");
x.t("information","restarting");
x.t("information","using");
x.t("host","computer");
x.t("agent","name");
x.t("agent","include");
x.t("agent","running");
x.t("agent","platform");
x.t("agent","service");
x.t("agent","tab");
x.t("appropriate","arg");
x.t("locate","tibjmsadmin.hma");
x.t("locate","following");
x.t("utility","program");
x.t("utility","certain");
x.t("utility","tibco");
x.t("monitor","multiple");
x.t("monitor","manage");
x.t("monitor","server");
x.t("values","range");
x.t("tibjmsadmin.jar","tibjms.jar");
x.t("jms.jar","tibcrypt.jar");
x.t("mypassword","/arg");
x.t("procedure","locate");
x.t("absent","default");
x.t("port","absent");
x.t("classes","appendix");
x.t("classes","installing");
x.t("classes","different");
x.t("classes","tibco");
x.t("plugins","refer");
x.t("plugins","directory");
x.t("plugins","located");
x.t("plugins","plugins");
x.t("plugins","using");
x.t("predefined","admin");
x.t("copy","hawk\\admin-plugin");
x.t("copy","hawk\\admin-plugins");
x.t("copy","tibco");
x.t("itself","user");
x.t("/usr/tibco/hawk/plugins","locate");
x.t("following","files");
x.t("following","sections");
x.t("following","locate");
x.t("following","procedure");
x.t("service","unix");
x.t("service","tibco");
x.t("service","management");
x.t("service","installation");
x.t("service","server");
x.t("management","classes");
x.t("either","hawklistener");
x.t("manage","server");
x.t("elements","table");
x.t("using","earlier");
x.t("using","tibco");
x.t("installation","install");
x.t("installation","directory");
x.t("installation","configuration");
x.t("class","wish");
x.t("class","want");
x.t("connect","tibco");
x.t("adding","plugins");
x.t("tab","plugins");
x.t("hawkcontroller","class");
x.t("password","current");
x.t("password","connects");
x.t("password","empty");
x.t("password","tibco");
x.t("password","password");
x.t("password","server");
x.t("password","specify");
x.t("tibjms.jar","jms.jar");
x.t("-timeout","limits");
x.t("-timeout","/arg");
x.t("member","$admin");
x.t("waits","ems");
x.t("versions","tibco");
x.t("tibemsadmin.hma","file");
x.t("detail","install");
x.t("specify","hma_plugin_dir");
x.t("specify","pair");
x.t("specify","tibco");
x.t("specify","username");
x.t("specify","predefined");
x.t("specify","hawkcontroller");
x.t("server","url");
x.t("server","name");
x.t("server","respond");
x.t("server","appropriate");
x.t("server","absent");
x.t("server","specify");
x.t("seconds","microagent");
}
